<?php
#######################################################|#
#|                    HabboMCMS - TheRox
#|                    Powered by HoloCMS 
#|            Copyright 2011-2012 ALL RIGHTS RESERVED
#######################################################|#

require_once('../global.php');



if(getContent('forum-enabled') !== "0"){ header("Location: index.php"); exit; }
if(!session_is_registered(username)){ exit; }

if($user_rank < 6){ exit; }

?>

<p>Voulez vous vraiement supprimer le sujet?</p>

<p>
<a href="#" class="new-button" id="discussion-action-cancel"><b>Annuler</b><i></i></a>
<a href="#" class="new-button" id="discussion-action-ok"><b>Accepter</b><i></i></a>
</p>

<div class="clear"></div>